# TestTopOpeTools_Array1OfMesure.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item TestTopOpeTools_Mesure
#define | Array1Item_hxx <TestTopOpeTools_Mesure.hxx>
#define | TCollection_Array1 TestTopOpeTools_Array1OfMesure
#define | TCollection_Array1_hxx <TestTopOpeTools_Array1OfMesure.hxx>

## Define Documentation

#define Array1Item TestTopOpeTools_Mesure

#define Array1Item_hxx <TestTopOpeTools_Mesure.hxx>

#define TCollection_Array1 TestTopOpeTools_Array1OfMesure

#define TCollection_Array1_hxx <TestTopOpeTools_Array1OfMesure.hxx>